<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.eclipse.papyrus.domainservices</groupId>
	    <artifactId>parent</artifactId>
		<version>0.25.0-SNAPSHOT</version>
		<relativePath>../../parent</relativePath>
	</parent>
	
	<artifactId>org.eclipse.papyrus.uml.domain.services</artifactId>
	<packaging>eclipse-plugin</packaging>
</project>